package it.politecnico.model;

import java.io.Serializable;
import java.util.Date;

import com.opencsv.bean.CsvBindByName;
import com.opencsv.bean.CsvDate;
import com.opencsv.bean.CsvNumber;

import it.politecnico.model.measurement.Measurement;

public class MeasurementDataImport implements Serializable {
    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.ID
     *
     * @mbggenerated
     */
    private Integer id;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.MACHINE_ID
     *
     * @mbggenerated
     */
    private Integer machineId;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.DAT_INSERT
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "Data")
    @CsvDate("dd/MM/yyyy")
    private Date datInsert;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.TIME_INSERT
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "Time")
    @CsvDate("HH:mm:ss.SSS")
    private Date timeInsert;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_CND_P_IN_P3
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_CND_P_IN_P3", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rCndPInP3;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_EVP_P_OUT_P4
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_EVP_P_OUT_P4", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rEvpPOutP4;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_MFL_P_OUT_P7
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_MFL_P_OUT_P7", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rMflPOutP7;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_CMP_P_IN_P8
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_CMP_P_IN_P8", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rCmpPInP8;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_EVP_P_IN_P9
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_EVP_P_IN_P9", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rEvpPInP9;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_MFW_P_IN_P10
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_MFW_P_IN_P10", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rMfwPInP10;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_CND1_P_OUT
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_CND1_P_OUT", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rCnd1POut;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_EVP_T_OUT_T25
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_EVP_T_OUT_T25", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rEvpTOutT25;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_EVP_T_OUT_T26
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_EVP_T_OUT_T26", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rEvpTOutT26;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_CND_T_OUT_T44
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_CND_T_OUT_T44", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rCndTOutT44;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_MFW_T_OUT_T45
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_MFW_T_OUT_T45", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rMfwTOutT45;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_CND_T_IN_T46
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_CND_T_IN_T46", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rCndTInT46;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_CMP_T_IN_T56
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_CMP_T_IN_T56", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rCmpTInT56;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_EVP_T_IN_T52
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_EVP_T_IN_T52", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rEvpTInT52;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_MFW_T_IN_T47
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_MFW_T_IN_T47", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rMfwTInT47;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_IN_Tx07
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_IN_Tx07", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTInTx07;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_OUT_Tx08
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_OUT_Tx08", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTOutTx08;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_OUT_Tx09
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_OUT_Tx09", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTOutTx09;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_OUT_Tx01
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_OUT_Tx01", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTOutTx01;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_OUT_Tx02
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_OUT_Tx02", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTOutTx02;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_OUT_Tx03
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_OUT_Tx03", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTOutTx03;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_OUT_Tx04
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_OUT_Tx04", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTOutTx04;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_IN_Tx05
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_IN_Tx05", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTInTx05;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_IN_Tx06
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_IN_Tx06", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTInTx06;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_CND1_T_OUT_Tx10
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_CND1_T_OUT_Tx10", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rCnd1TOutTx10;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_SPC
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_SPC", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTSpc;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_SPF
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_SPF", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTSpf;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_SPC
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_SPC", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTSpc;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_SPF
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_SPF", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTSpf;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_RH_SPC
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_RH_SPC", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpRhSpc;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_RH_SPF
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_RH_SPF", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpRhSpf;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_Q_SPF
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_Q_SPF", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpQSpf;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_Q_SPF
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_Q_SPF", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndQSpf;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.RPM_SPF
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "RPM_SPF", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rpmSpf;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_H_IN
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_H_IN", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndHIn;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_H_IN
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_H_IN", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpHIn;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_H_OUT
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_H_OUT", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndHOut;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_H_OUT
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_H_OUT", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpHOut;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_RH_IN_U01-U02
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_RH_IN_U01-U02", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpRhInU01U02;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_RH_OUT_U05-U06
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_RH_OUT_U05-U06", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpRhOutU05U06;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_IN_T13-T16
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_IN_T13-T16", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTInT13T16;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_IN_T27-T30
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_IN_T27-T30", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTInT27T30;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_OUT_T36-T39
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_OUT_T36-T39", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTOutT36T39;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_OUT_T09-T12
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_OUT_T09-T12", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTOutT09T12;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.Coppia
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "Coppia", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double coppia;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_Portata
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_Portata", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rPortata;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_CND_P_OUT_P2
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_CND_P_OUT_P2", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rCndPOutP2;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.R_EVP_P_OUT_P5
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "R_EVP_P_OUT_P5", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rEvpPOutP5;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_dP
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_dP", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndDp;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_dP
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_dP", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpDp;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_Portata
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_Portata", locale="en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndPortata;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_Portata
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_Portata", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpPortata;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_IN_T13
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_IN_T13", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTInT13;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_IN_T14
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_IN_T14", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTInT14;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_IN_T15
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_IN_T15", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTInT15;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_IN_T16
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_IN_T16", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTInT16;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_IN_T27
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_IN_T27", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTInT27;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_IN_T28
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_IN_T28", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTInT28;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_IN_T29
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_IN_T29", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTInT29;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_IN_T30
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_IN_T30", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTInT30;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_OUT_T10
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_OUT_T10", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTOutT10;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_OUT_T11
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_OUT_T11", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTOutT11;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_OUT_T12
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_OUT_T12", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTOutT12;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_CND_T_OUT_T09
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_CND_T_OUT_T09", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aCndTOutT09;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_OUT_T36
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_OUT_T36", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTOutT36;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_OUT_T37
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_OUT_T37", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTOutT37;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_OUT_T38
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_OUT_T38", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTOutT38;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_T_OUT_T39
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_T_OUT_T39", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpTOutT39;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_RH_IN_U01
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_RH_IN_U01", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpRhInU01;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_RH_IN_U02
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_RH_IN_U02", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpRhInU02;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_RH_OUT_U05
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_RH_OUT_U05", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpRhOutU05;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.A_EVP_RH_OUT_U06
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "A_EVP_RH_OUT_U06", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double aEvpRhOutU06;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.RPMCmp
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "RPMCmp", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double rpmcmp;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.TORQUECmp
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "TORQUECmp", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double torquecmp;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.DCmp_mm
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "DCmp_mm", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double dcmpMm;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.DTrs_mm
     *
     * @mbggenerated
     */
    @CsvBindByName(column = "DTrs_mm", locale = "en")
    @CsvNumber("##,##,##,###.##")
    private Double dtrsMm;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database column MEASUREMENTS.USER_SETPOINT
     *
     * @mbggenerated
     */
    private Double userSetpoint;

    /**
     * This field was generated by MyBatis Generator.
     * This field corresponds to the database table MEASUREMENTS
     *
     * @mbggenerated
     */
    private static final long serialVersionUID = 1L;

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.ID
     *
     * @return the value of MEASUREMENTS.ID
     *
     * @mbggenerated
     */
    public Integer getId() {
        return id;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.ID
     *
     * @param id the value for MEASUREMENTS.ID
     *
     * @mbggenerated
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.MACHINE_ID
     *
     * @return the value of MEASUREMENTS.MACHINE_ID
     *
     * @mbggenerated
     */
    public Integer getMachineId() {
        return machineId;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.MACHINE_ID
     *
     * @param machineId the value for MEASUREMENTS.MACHINE_ID
     *
     * @mbggenerated
     */
    public void setMachineId(Integer machineId) {
        this.machineId = machineId;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.DAT_INSERT
     *
     * @return the value of MEASUREMENTS.DAT_INSERT
     *
     * @mbggenerated
     */
    public Date getDatInsert() {
        return datInsert;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.DAT_INSERT
     *
     * @param datInsert the value for MEASUREMENTS.DAT_INSERT
     *
     * @mbggenerated
     */
    public void setDatInsert(Date datInsert) {
        this.datInsert = datInsert;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.TIME_INSERT
     *
     * @return the value of MEASUREMENTS.TIME_INSERT
     *
     * @mbggenerated
     */
    public Date getTimeInsert() {
        return timeInsert;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.TIME_INSERT
     *
     * @param timeInsert the value for MEASUREMENTS.TIME_INSERT
     *
     * @mbggenerated
     */
    public void setTimeInsert(Date timeInsert) {
        this.timeInsert = timeInsert;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_CND_P_IN_P3
     *
     * @return the value of MEASUREMENTS.R_CND_P_IN_P3
     *
     * @mbggenerated
     */
    public Double getrCndPInP3() {
        return rCndPInP3;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_CND_P_IN_P3
     *
     * @param rCndPInP3 the value for MEASUREMENTS.R_CND_P_IN_P3
     *
     * @mbggenerated
     */
    public void setrCndPInP3(Double rCndPInP3) {
        this.rCndPInP3 = rCndPInP3;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_EVP_P_OUT_P4
     *
     * @return the value of MEASUREMENTS.R_EVP_P_OUT_P4
     *
     * @mbggenerated
     */
    public Double getrEvpPOutP4() {
        return rEvpPOutP4;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_EVP_P_OUT_P4
     *
     * @param rEvpPOutP4 the value for MEASUREMENTS.R_EVP_P_OUT_P4
     *
     * @mbggenerated
     */
    public void setrEvpPOutP4(Double rEvpPOutP4) {
        this.rEvpPOutP4 = rEvpPOutP4;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_MFL_P_OUT_P7
     *
     * @return the value of MEASUREMENTS.R_MFL_P_OUT_P7
     *
     * @mbggenerated
     */
    public Double getrMflPOutP7() {
        return rMflPOutP7;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_MFL_P_OUT_P7
     *
     * @param rMflPOutP7 the value for MEASUREMENTS.R_MFL_P_OUT_P7
     *
     * @mbggenerated
     */
    public void setrMflPOutP7(Double rMflPOutP7) {
        this.rMflPOutP7 = rMflPOutP7;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_CMP_P_IN_P8
     *
     * @return the value of MEASUREMENTS.R_CMP_P_IN_P8
     *
     * @mbggenerated
     */
    public Double getrCmpPInP8() {
        return rCmpPInP8;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_CMP_P_IN_P8
     *
     * @param rCmpPInP8 the value for MEASUREMENTS.R_CMP_P_IN_P8
     *
     * @mbggenerated
     */
    public void setrCmpPInP8(Double rCmpPInP8) {
        this.rCmpPInP8 = rCmpPInP8;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_EVP_P_IN_P9
     *
     * @return the value of MEASUREMENTS.R_EVP_P_IN_P9
     *
     * @mbggenerated
     */
    public Double getrEvpPInP9() {
        return rEvpPInP9;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_EVP_P_IN_P9
     *
     * @param rEvpPInP9 the value for MEASUREMENTS.R_EVP_P_IN_P9
     *
     * @mbggenerated
     */
    public void setrEvpPInP9(Double rEvpPInP9) {
        this.rEvpPInP9 = rEvpPInP9;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_MFW_P_IN_P10
     *
     * @return the value of MEASUREMENTS.R_MFW_P_IN_P10
     *
     * @mbggenerated
     */
    public Double getrMfwPInP10() {
        return rMfwPInP10;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_MFW_P_IN_P10
     *
     * @param rMfwPInP10 the value for MEASUREMENTS.R_MFW_P_IN_P10
     *
     * @mbggenerated
     */
    public void setrMfwPInP10(Double rMfwPInP10) {
        this.rMfwPInP10 = rMfwPInP10;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_CND1_P_OUT
     *
     * @return the value of MEASUREMENTS.R_CND1_P_OUT
     *
     * @mbggenerated
     */
    public Double getrCnd1POut() {
        return rCnd1POut;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_CND1_P_OUT
     *
     * @param rCnd1POut the value for MEASUREMENTS.R_CND1_P_OUT
     *
     * @mbggenerated
     */
    public void setrCnd1POut(Double rCnd1POut) {
        this.rCnd1POut = rCnd1POut;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_EVP_T_OUT_T25
     *
     * @return the value of MEASUREMENTS.R_EVP_T_OUT_T25
     *
     * @mbggenerated
     */
    public Double getrEvpTOutT25() {
        return rEvpTOutT25;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_EVP_T_OUT_T25
     *
     * @param rEvpTOutT25 the value for MEASUREMENTS.R_EVP_T_OUT_T25
     *
     * @mbggenerated
     */
    public void setrEvpTOutT25(Double rEvpTOutT25) {
        this.rEvpTOutT25 = rEvpTOutT25;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_EVP_T_OUT_T26
     *
     * @return the value of MEASUREMENTS.R_EVP_T_OUT_T26
     *
     * @mbggenerated
     */
    public Double getrEvpTOutT26() {
        return rEvpTOutT26;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_EVP_T_OUT_T26
     *
     * @param rEvpTOutT26 the value for MEASUREMENTS.R_EVP_T_OUT_T26
     *
     * @mbggenerated
     */
    public void setrEvpTOutT26(Double rEvpTOutT26) {
        this.rEvpTOutT26 = rEvpTOutT26;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_CND_T_OUT_T44
     *
     * @return the value of MEASUREMENTS.R_CND_T_OUT_T44
     *
     * @mbggenerated
     */
    public Double getrCndTOutT44() {
        return rCndTOutT44;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_CND_T_OUT_T44
     *
     * @param rCndTOutT44 the value for MEASUREMENTS.R_CND_T_OUT_T44
     *
     * @mbggenerated
     */
    public void setrCndTOutT44(Double rCndTOutT44) {
        this.rCndTOutT44 = rCndTOutT44;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_MFW_T_OUT_T45
     *
     * @return the value of MEASUREMENTS.R_MFW_T_OUT_T45
     *
     * @mbggenerated
     */
    public Double getrMfwTOutT45() {
        return rMfwTOutT45;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_MFW_T_OUT_T45
     *
     * @param rMfwTOutT45 the value for MEASUREMENTS.R_MFW_T_OUT_T45
     *
     * @mbggenerated
     */
    public void setrMfwTOutT45(Double rMfwTOutT45) {
        this.rMfwTOutT45 = rMfwTOutT45;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_CND_T_IN_T46
     *
     * @return the value of MEASUREMENTS.R_CND_T_IN_T46
     *
     * @mbggenerated
     */
    public Double getrCndTInT46() {
        return rCndTInT46;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_CND_T_IN_T46
     *
     * @param rCndTInT46 the value for MEASUREMENTS.R_CND_T_IN_T46
     *
     * @mbggenerated
     */
    public void setrCndTInT46(Double rCndTInT46) {
        this.rCndTInT46 = rCndTInT46;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_CMP_T_IN_T56
     *
     * @return the value of MEASUREMENTS.R_CMP_T_IN_T56
     *
     * @mbggenerated
     */
    public Double getrCmpTInT56() {
        return rCmpTInT56;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_CMP_T_IN_T56
     *
     * @param rCmpTInT56 the value for MEASUREMENTS.R_CMP_T_IN_T56
     *
     * @mbggenerated
     */
    public void setrCmpTInT56(Double rCmpTInT56) {
        this.rCmpTInT56 = rCmpTInT56;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_EVP_T_IN_T52
     *
     * @return the value of MEASUREMENTS.R_EVP_T_IN_T52
     *
     * @mbggenerated
     */
    public Double getrEvpTInT52() {
        return rEvpTInT52;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_EVP_T_IN_T52
     *
     * @param rEvpTInT52 the value for MEASUREMENTS.R_EVP_T_IN_T52
     *
     * @mbggenerated
     */
    public void setrEvpTInT52(Double rEvpTInT52) {
        this.rEvpTInT52 = rEvpTInT52;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_MFW_T_IN_T47
     *
     * @return the value of MEASUREMENTS.R_MFW_T_IN_T47
     *
     * @mbggenerated
     */
    public Double getrMfwTInT47() {
        return rMfwTInT47;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_MFW_T_IN_T47
     *
     * @param rMfwTInT47 the value for MEASUREMENTS.R_MFW_T_IN_T47
     *
     * @mbggenerated
     */
    public void setrMfwTInT47(Double rMfwTInT47) {
        this.rMfwTInT47 = rMfwTInT47;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_IN_Tx07
     *
     * @return the value of MEASUREMENTS.A_EVP_T_IN_Tx07
     *
     * @mbggenerated
     */
    public Double getaEvpTInTx07() {
        return aEvpTInTx07;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_IN_Tx07
     *
     * @param aEvpTInTx07 the value for MEASUREMENTS.A_EVP_T_IN_Tx07
     *
     * @mbggenerated
     */
    public void setaEvpTInTx07(Double aEvpTInTx07) {
        this.aEvpTInTx07 = aEvpTInTx07;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_OUT_Tx08
     *
     * @return the value of MEASUREMENTS.A_EVP_T_OUT_Tx08
     *
     * @mbggenerated
     */
    public Double getaEvpTOutTx08() {
        return aEvpTOutTx08;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_OUT_Tx08
     *
     * @param aEvpTOutTx08 the value for MEASUREMENTS.A_EVP_T_OUT_Tx08
     *
     * @mbggenerated
     */
    public void setaEvpTOutTx08(Double aEvpTOutTx08) {
        this.aEvpTOutTx08 = aEvpTOutTx08;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_OUT_Tx09
     *
     * @return the value of MEASUREMENTS.A_EVP_T_OUT_Tx09
     *
     * @mbggenerated
     */
    public Double getaEvpTOutTx09() {
        return aEvpTOutTx09;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_OUT_Tx09
     *
     * @param aEvpTOutTx09 the value for MEASUREMENTS.A_EVP_T_OUT_Tx09
     *
     * @mbggenerated
     */
    public void setaEvpTOutTx09(Double aEvpTOutTx09) {
        this.aEvpTOutTx09 = aEvpTOutTx09;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_OUT_Tx01
     *
     * @return the value of MEASUREMENTS.A_CND_T_OUT_Tx01
     *
     * @mbggenerated
     */
    public Double getaCndTOutTx01() {
        return aCndTOutTx01;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_OUT_Tx01
     *
     * @param aCndTOutTx01 the value for MEASUREMENTS.A_CND_T_OUT_Tx01
     *
     * @mbggenerated
     */
    public void setaCndTOutTx01(Double aCndTOutTx01) {
        this.aCndTOutTx01 = aCndTOutTx01;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_OUT_Tx02
     *
     * @return the value of MEASUREMENTS.A_CND_T_OUT_Tx02
     *
     * @mbggenerated
     */
    public Double getaCndTOutTx02() {
        return aCndTOutTx02;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_OUT_Tx02
     *
     * @param aCndTOutTx02 the value for MEASUREMENTS.A_CND_T_OUT_Tx02
     *
     * @mbggenerated
     */
    public void setaCndTOutTx02(Double aCndTOutTx02) {
        this.aCndTOutTx02 = aCndTOutTx02;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_OUT_Tx03
     *
     * @return the value of MEASUREMENTS.A_CND_T_OUT_Tx03
     *
     * @mbggenerated
     */
    public Double getaCndTOutTx03() {
        return aCndTOutTx03;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_OUT_Tx03
     *
     * @param aCndTOutTx03 the value for MEASUREMENTS.A_CND_T_OUT_Tx03
     *
     * @mbggenerated
     */
    public void setaCndTOutTx03(Double aCndTOutTx03) {
        this.aCndTOutTx03 = aCndTOutTx03;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_OUT_Tx04
     *
     * @return the value of MEASUREMENTS.A_CND_T_OUT_Tx04
     *
     * @mbggenerated
     */
    public Double getaCndTOutTx04() {
        return aCndTOutTx04;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_OUT_Tx04
     *
     * @param aCndTOutTx04 the value for MEASUREMENTS.A_CND_T_OUT_Tx04
     *
     * @mbggenerated
     */
    public void setaCndTOutTx04(Double aCndTOutTx04) {
        this.aCndTOutTx04 = aCndTOutTx04;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_IN_Tx05
     *
     * @return the value of MEASUREMENTS.A_CND_T_IN_Tx05
     *
     * @mbggenerated
     */
    public Double getaCndTInTx05() {
        return aCndTInTx05;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_IN_Tx05
     *
     * @param aCndTInTx05 the value for MEASUREMENTS.A_CND_T_IN_Tx05
     *
     * @mbggenerated
     */
    public void setaCndTInTx05(Double aCndTInTx05) {
        this.aCndTInTx05 = aCndTInTx05;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_IN_Tx06
     *
     * @return the value of MEASUREMENTS.A_CND_T_IN_Tx06
     *
     * @mbggenerated
     */
    public Double getaCndTInTx06() {
        return aCndTInTx06;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_IN_Tx06
     *
     * @param aCndTInTx06 the value for MEASUREMENTS.A_CND_T_IN_Tx06
     *
     * @mbggenerated
     */
    public void setaCndTInTx06(Double aCndTInTx06) {
        this.aCndTInTx06 = aCndTInTx06;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_CND1_T_OUT_Tx10
     *
     * @return the value of MEASUREMENTS.R_CND1_T_OUT_Tx10
     *
     * @mbggenerated
     */
    public Double getrCnd1TOutTx10() {
        return rCnd1TOutTx10;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_CND1_T_OUT_Tx10
     *
     * @param rCnd1TOutTx10 the value for MEASUREMENTS.R_CND1_T_OUT_Tx10
     *
     * @mbggenerated
     */
    public void setrCnd1TOutTx10(Double rCnd1TOutTx10) {
        this.rCnd1TOutTx10 = rCnd1TOutTx10;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_SPC
     *
     * @return the value of MEASUREMENTS.A_EVP_T_SPC
     *
     * @mbggenerated
     */
    public Double getaEvpTSpc() {
        return aEvpTSpc;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_SPC
     *
     * @param aEvpTSpc the value for MEASUREMENTS.A_EVP_T_SPC
     *
     * @mbggenerated
     */
    public void setaEvpTSpc(Double aEvpTSpc) {
        this.aEvpTSpc = aEvpTSpc;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_SPF
     *
     * @return the value of MEASUREMENTS.A_EVP_T_SPF
     *
     * @mbggenerated
     */
    public Double getaEvpTSpf() {
        return aEvpTSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_SPF
     *
     * @param aEvpTSpf the value for MEASUREMENTS.A_EVP_T_SPF
     *
     * @mbggenerated
     */
    public void setaEvpTSpf(Double aEvpTSpf) {
        this.aEvpTSpf = aEvpTSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_SPC
     *
     * @return the value of MEASUREMENTS.A_CND_T_SPC
     *
     * @mbggenerated
     */
    public Double getaCndTSpc() {
        return aCndTSpc;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_SPC
     *
     * @param aCndTSpc the value for MEASUREMENTS.A_CND_T_SPC
     *
     * @mbggenerated
     */
    public void setaCndTSpc(Double aCndTSpc) {
        this.aCndTSpc = aCndTSpc;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_SPF
     *
     * @return the value of MEASUREMENTS.A_CND_T_SPF
     *
     * @mbggenerated
     */
    public Double getaCndTSpf() {
        return aCndTSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_SPF
     *
     * @param aCndTSpf the value for MEASUREMENTS.A_CND_T_SPF
     *
     * @mbggenerated
     */
    public void setaCndTSpf(Double aCndTSpf) {
        this.aCndTSpf = aCndTSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_RH_SPC
     *
     * @return the value of MEASUREMENTS.A_EVP_RH_SPC
     *
     * @mbggenerated
     */
    public Double getaEvpRhSpc() {
        return aEvpRhSpc;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_RH_SPC
     *
     * @param aEvpRhSpc the value for MEASUREMENTS.A_EVP_RH_SPC
     *
     * @mbggenerated
     */
    public void setaEvpRhSpc(Double aEvpRhSpc) {
        this.aEvpRhSpc = aEvpRhSpc;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_RH_SPF
     *
     * @return the value of MEASUREMENTS.A_EVP_RH_SPF
     *
     * @mbggenerated
     */
    public Double getaEvpRhSpf() {
        return aEvpRhSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_RH_SPF
     *
     * @param aEvpRhSpf the value for MEASUREMENTS.A_EVP_RH_SPF
     *
     * @mbggenerated
     */
    public void setaEvpRhSpf(Double aEvpRhSpf) {
        this.aEvpRhSpf = aEvpRhSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_Q_SPF
     *
     * @return the value of MEASUREMENTS.A_EVP_Q_SPF
     *
     * @mbggenerated
     */
    public Double getaEvpQSpf() {
        return aEvpQSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_Q_SPF
     *
     * @param aEvpQSpf the value for MEASUREMENTS.A_EVP_Q_SPF
     *
     * @mbggenerated
     */
    public void setaEvpQSpf(Double aEvpQSpf) {
        this.aEvpQSpf = aEvpQSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_Q_SPF
     *
     * @return the value of MEASUREMENTS.A_CND_Q_SPF
     *
     * @mbggenerated
     */
    public Double getaCndQSpf() {
        return aCndQSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_Q_SPF
     *
     * @param aCndQSpf the value for MEASUREMENTS.A_CND_Q_SPF
     *
     * @mbggenerated
     */
    public void setaCndQSpf(Double aCndQSpf) {
        this.aCndQSpf = aCndQSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.RPM_SPF
     *
     * @return the value of MEASUREMENTS.RPM_SPF
     *
     * @mbggenerated
     */
    public Double getRpmSpf() {
        return rpmSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.RPM_SPF
     *
     * @param rpmSpf the value for MEASUREMENTS.RPM_SPF
     *
     * @mbggenerated
     */
    public void setRpmSpf(Double rpmSpf) {
        this.rpmSpf = rpmSpf;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_H_IN
     *
     * @return the value of MEASUREMENTS.A_CND_H_IN
     *
     * @mbggenerated
     */
    public Double getaCndHIn() {
        return aCndHIn;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_H_IN
     *
     * @param aCndHIn the value for MEASUREMENTS.A_CND_H_IN
     *
     * @mbggenerated
     */
    public void setaCndHIn(Double aCndHIn) {
        this.aCndHIn = aCndHIn;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_H_IN
     *
     * @return the value of MEASUREMENTS.A_EVP_H_IN
     *
     * @mbggenerated
     */
    public Double getaEvpHIn() {
        return aEvpHIn;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_H_IN
     *
     * @param aEvpHIn the value for MEASUREMENTS.A_EVP_H_IN
     *
     * @mbggenerated
     */
    public void setaEvpHIn(Double aEvpHIn) {
        this.aEvpHIn = aEvpHIn;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_H_OUT
     *
     * @return the value of MEASUREMENTS.A_CND_H_OUT
     *
     * @mbggenerated
     */
    public Double getaCndHOut() {
        return aCndHOut;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_H_OUT
     *
     * @param aCndHOut the value for MEASUREMENTS.A_CND_H_OUT
     *
     * @mbggenerated
     */
    public void setaCndHOut(Double aCndHOut) {
        this.aCndHOut = aCndHOut;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_H_OUT
     *
     * @return the value of MEASUREMENTS.A_EVP_H_OUT
     *
     * @mbggenerated
     */
    public Double getaEvpHOut() {
        return aEvpHOut;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_H_OUT
     *
     * @param aEvpHOut the value for MEASUREMENTS.A_EVP_H_OUT
     *
     * @mbggenerated
     */
    public void setaEvpHOut(Double aEvpHOut) {
        this.aEvpHOut = aEvpHOut;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_RH_IN_U01-U02
     *
     * @return the value of MEASUREMENTS.A_EVP_RH_IN_U01-U02
     *
     * @mbggenerated
     */
    public Double getaEvpRhInU01U02() {
        return aEvpRhInU01U02;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_RH_IN_U01-U02
     *
     * @param aEvpRhInU01U02 the value for MEASUREMENTS.A_EVP_RH_IN_U01-U02
     *
     * @mbggenerated
     */
    public void setaEvpRhInU01U02(Double aEvpRhInU01U02) {
        this.aEvpRhInU01U02 = aEvpRhInU01U02;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_RH_OUT_U05-U06
     *
     * @return the value of MEASUREMENTS.A_EVP_RH_OUT_U05-U06
     *
     * @mbggenerated
     */
    public Double getaEvpRhOutU05U06() {
        return aEvpRhOutU05U06;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_RH_OUT_U05-U06
     *
     * @param aEvpRhOutU05U06 the value for MEASUREMENTS.A_EVP_RH_OUT_U05-U06
     *
     * @mbggenerated
     */
    public void setaEvpRhOutU05U06(Double aEvpRhOutU05U06) {
        this.aEvpRhOutU05U06 = aEvpRhOutU05U06;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_IN_T13-T16
     *
     * @return the value of MEASUREMENTS.A_CND_T_IN_T13-T16
     *
     * @mbggenerated
     */
    public Double getaCndTInT13T16() {
        return aCndTInT13T16;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_IN_T13-T16
     *
     * @param aCndTInT13T16 the value for MEASUREMENTS.A_CND_T_IN_T13-T16
     *
     * @mbggenerated
     */
    public void setaCndTInT13T16(Double aCndTInT13T16) {
        this.aCndTInT13T16 = aCndTInT13T16;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_IN_T27-T30
     *
     * @return the value of MEASUREMENTS.A_EVP_T_IN_T27-T30
     *
     * @mbggenerated
     */
    public Double getaEvpTInT27T30() {
        return aEvpTInT27T30;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_IN_T27-T30
     *
     * @param aEvpTInT27T30 the value for MEASUREMENTS.A_EVP_T_IN_T27-T30
     *
     * @mbggenerated
     */
    public void setaEvpTInT27T30(Double aEvpTInT27T30) {
        this.aEvpTInT27T30 = aEvpTInT27T30;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_OUT_T36-T39
     *
     * @return the value of MEASUREMENTS.A_EVP_T_OUT_T36-T39
     *
     * @mbggenerated
     */
    public Double getaEvpTOutT36T39() {
        return aEvpTOutT36T39;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_OUT_T36-T39
     *
     * @param aEvpTOutT36T39 the value for MEASUREMENTS.A_EVP_T_OUT_T36-T39
     *
     * @mbggenerated
     */
    public void setaEvpTOutT36T39(Double aEvpTOutT36T39) {
        this.aEvpTOutT36T39 = aEvpTOutT36T39;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_OUT_T09-T12
     *
     * @return the value of MEASUREMENTS.A_CND_T_OUT_T09-T12
     *
     * @mbggenerated
     */
    public Double getaCndTOutT09T12() {
        return aCndTOutT09T12;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_OUT_T09-T12
     *
     * @param aCndTOutT09T12 the value for MEASUREMENTS.A_CND_T_OUT_T09-T12
     *
     * @mbggenerated
     */
    public void setaCndTOutT09T12(Double aCndTOutT09T12) {
        this.aCndTOutT09T12 = aCndTOutT09T12;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.Coppia
     *
     * @return the value of MEASUREMENTS.Coppia
     *
     * @mbggenerated
     */
    public Double getCoppia() {
        return coppia;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.Coppia
     *
     * @param coppia the value for MEASUREMENTS.Coppia
     *
     * @mbggenerated
     */
    public void setCoppia(Double coppia) {
        this.coppia = coppia;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_Portata
     *
     * @return the value of MEASUREMENTS.R_Portata
     *
     * @mbggenerated
     */
    public Double getrPortata() {
        return rPortata;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_Portata
     *
     * @param rPortata the value for MEASUREMENTS.R_Portata
     *
     * @mbggenerated
     */
    public void setrPortata(Double rPortata) {
        this.rPortata = rPortata;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_CND_P_OUT_P2
     *
     * @return the value of MEASUREMENTS.R_CND_P_OUT_P2
     *
     * @mbggenerated
     */
    public Double getrCndPOutP2() {
        return rCndPOutP2;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_CND_P_OUT_P2
     *
     * @param rCndPOutP2 the value for MEASUREMENTS.R_CND_P_OUT_P2
     *
     * @mbggenerated
     */
    public void setrCndPOutP2(Double rCndPOutP2) {
        this.rCndPOutP2 = rCndPOutP2;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.R_EVP_P_OUT_P5
     *
     * @return the value of MEASUREMENTS.R_EVP_P_OUT_P5
     *
     * @mbggenerated
     */
    public Double getrEvpPOutP5() {
        return rEvpPOutP5;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.R_EVP_P_OUT_P5
     *
     * @param rEvpPOutP5 the value for MEASUREMENTS.R_EVP_P_OUT_P5
     *
     * @mbggenerated
     */
    public void setrEvpPOutP5(Double rEvpPOutP5) {
        this.rEvpPOutP5 = rEvpPOutP5;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_dP
     *
     * @return the value of MEASUREMENTS.A_CND_dP
     *
     * @mbggenerated
     */
    public Double getaCndDp() {
        return aCndDp;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_dP
     *
     * @param aCndDp the value for MEASUREMENTS.A_CND_dP
     *
     * @mbggenerated
     */
    public void setaCndDp(Double aCndDp) {
        this.aCndDp = aCndDp;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_dP
     *
     * @return the value of MEASUREMENTS.A_EVP_dP
     *
     * @mbggenerated
     */
    public Double getaEvpDp() {
        return aEvpDp;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_dP
     *
     * @param aEvpDp the value for MEASUREMENTS.A_EVP_dP
     *
     * @mbggenerated
     */
    public void setaEvpDp(Double aEvpDp) {
        this.aEvpDp = aEvpDp;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_Portata
     *
     * @return the value of MEASUREMENTS.A_CND_Portata
     *
     * @mbggenerated
     */
    public Double getaCndPortata() {
        return aCndPortata;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_Portata
     *
     * @param aCndPortata the value for MEASUREMENTS.A_CND_Portata
     *
     * @mbggenerated
     */
    public void setaCndPortata(Double aCndPortata) {
        this.aCndPortata = aCndPortata;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_Portata
     *
     * @return the value of MEASUREMENTS.A_EVP_Portata
     *
     * @mbggenerated
     */
    public Double getaEvpPortata() {
        return aEvpPortata;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_Portata
     *
     * @param aEvpPortata the value for MEASUREMENTS.A_EVP_Portata
     *
     * @mbggenerated
     */
    public void setaEvpPortata(Double aEvpPortata) {
        this.aEvpPortata = aEvpPortata;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_IN_T13
     *
     * @return the value of MEASUREMENTS.A_CND_T_IN_T13
     *
     * @mbggenerated
     */
    public Double getaCndTInT13() {
        return aCndTInT13;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_IN_T13
     *
     * @param aCndTInT13 the value for MEASUREMENTS.A_CND_T_IN_T13
     *
     * @mbggenerated
     */
    public void setaCndTInT13(Double aCndTInT13) {
        this.aCndTInT13 = aCndTInT13;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_IN_T14
     *
     * @return the value of MEASUREMENTS.A_CND_T_IN_T14
     *
     * @mbggenerated
     */
    public Double getaCndTInT14() {
        return aCndTInT14;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_IN_T14
     *
     * @param aCndTInT14 the value for MEASUREMENTS.A_CND_T_IN_T14
     *
     * @mbggenerated
     */
    public void setaCndTInT14(Double aCndTInT14) {
        this.aCndTInT14 = aCndTInT14;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_IN_T15
     *
     * @return the value of MEASUREMENTS.A_CND_T_IN_T15
     *
     * @mbggenerated
     */
    public Double getaCndTInT15() {
        return aCndTInT15;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_IN_T15
     *
     * @param aCndTInT15 the value for MEASUREMENTS.A_CND_T_IN_T15
     *
     * @mbggenerated
     */
    public void setaCndTInT15(Double aCndTInT15) {
        this.aCndTInT15 = aCndTInT15;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_IN_T16
     *
     * @return the value of MEASUREMENTS.A_CND_T_IN_T16
     *
     * @mbggenerated
     */
    public Double getaCndTInT16() {
        return aCndTInT16;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_IN_T16
     *
     * @param aCndTInT16 the value for MEASUREMENTS.A_CND_T_IN_T16
     *
     * @mbggenerated
     */
    public void setaCndTInT16(Double aCndTInT16) {
        this.aCndTInT16 = aCndTInT16;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_IN_T27
     *
     * @return the value of MEASUREMENTS.A_EVP_T_IN_T27
     *
     * @mbggenerated
     */
    public Double getaEvpTInT27() {
        return aEvpTInT27;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_IN_T27
     *
     * @param aEvpTInT27 the value for MEASUREMENTS.A_EVP_T_IN_T27
     *
     * @mbggenerated
     */
    public void setaEvpTInT27(Double aEvpTInT27) {
        this.aEvpTInT27 = aEvpTInT27;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_IN_T28
     *
     * @return the value of MEASUREMENTS.A_EVP_T_IN_T28
     *
     * @mbggenerated
     */
    public Double getaEvpTInT28() {
        return aEvpTInT28;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_IN_T28
     *
     * @param aEvpTInT28 the value for MEASUREMENTS.A_EVP_T_IN_T28
     *
     * @mbggenerated
     */
    public void setaEvpTInT28(Double aEvpTInT28) {
        this.aEvpTInT28 = aEvpTInT28;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_IN_T29
     *
     * @return the value of MEASUREMENTS.A_EVP_T_IN_T29
     *
     * @mbggenerated
     */
    public Double getaEvpTInT29() {
        return aEvpTInT29;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_IN_T29
     *
     * @param aEvpTInT29 the value for MEASUREMENTS.A_EVP_T_IN_T29
     *
     * @mbggenerated
     */
    public void setaEvpTInT29(Double aEvpTInT29) {
        this.aEvpTInT29 = aEvpTInT29;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_IN_T30
     *
     * @return the value of MEASUREMENTS.A_EVP_T_IN_T30
     *
     * @mbggenerated
     */
    public Double getaEvpTInT30() {
        return aEvpTInT30;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_IN_T30
     *
     * @param aEvpTInT30 the value for MEASUREMENTS.A_EVP_T_IN_T30
     *
     * @mbggenerated
     */
    public void setaEvpTInT30(Double aEvpTInT30) {
        this.aEvpTInT30 = aEvpTInT30;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_OUT_T10
     *
     * @return the value of MEASUREMENTS.A_CND_T_OUT_T10
     *
     * @mbggenerated
     */
    public Double getaCndTOutT10() {
        return aCndTOutT10;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_OUT_T10
     *
     * @param aCndTOutT10 the value for MEASUREMENTS.A_CND_T_OUT_T10
     *
     * @mbggenerated
     */
    public void setaCndTOutT10(Double aCndTOutT10) {
        this.aCndTOutT10 = aCndTOutT10;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_OUT_T11
     *
     * @return the value of MEASUREMENTS.A_CND_T_OUT_T11
     *
     * @mbggenerated
     */
    public Double getaCndTOutT11() {
        return aCndTOutT11;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_OUT_T11
     *
     * @param aCndTOutT11 the value for MEASUREMENTS.A_CND_T_OUT_T11
     *
     * @mbggenerated
     */
    public void setaCndTOutT11(Double aCndTOutT11) {
        this.aCndTOutT11 = aCndTOutT11;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_OUT_T12
     *
     * @return the value of MEASUREMENTS.A_CND_T_OUT_T12
     *
     * @mbggenerated
     */
    public Double getaCndTOutT12() {
        return aCndTOutT12;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_OUT_T12
     *
     * @param aCndTOutT12 the value for MEASUREMENTS.A_CND_T_OUT_T12
     *
     * @mbggenerated
     */
    public void setaCndTOutT12(Double aCndTOutT12) {
        this.aCndTOutT12 = aCndTOutT12;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_CND_T_OUT_T09
     *
     * @return the value of MEASUREMENTS.A_CND_T_OUT_T09
     *
     * @mbggenerated
     */
    public Double getaCndTOutT09() {
        return aCndTOutT09;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_CND_T_OUT_T09
     *
     * @param aCndTOutT09 the value for MEASUREMENTS.A_CND_T_OUT_T09
     *
     * @mbggenerated
     */
    public void setaCndTOutT09(Double aCndTOutT09) {
        this.aCndTOutT09 = aCndTOutT09;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_OUT_T36
     *
     * @return the value of MEASUREMENTS.A_EVP_T_OUT_T36
     *
     * @mbggenerated
     */
    public Double getaEvpTOutT36() {
        return aEvpTOutT36;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_OUT_T36
     *
     * @param aEvpTOutT36 the value for MEASUREMENTS.A_EVP_T_OUT_T36
     *
     * @mbggenerated
     */
    public void setaEvpTOutT36(Double aEvpTOutT36) {
        this.aEvpTOutT36 = aEvpTOutT36;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_OUT_T37
     *
     * @return the value of MEASUREMENTS.A_EVP_T_OUT_T37
     *
     * @mbggenerated
     */
    public Double getaEvpTOutT37() {
        return aEvpTOutT37;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_OUT_T37
     *
     * @param aEvpTOutT37 the value for MEASUREMENTS.A_EVP_T_OUT_T37
     *
     * @mbggenerated
     */
    public void setaEvpTOutT37(Double aEvpTOutT37) {
        this.aEvpTOutT37 = aEvpTOutT37;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_OUT_T38
     *
     * @return the value of MEASUREMENTS.A_EVP_T_OUT_T38
     *
     * @mbggenerated
     */
    public Double getaEvpTOutT38() {
        return aEvpTOutT38;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_OUT_T38
     *
     * @param aEvpTOutT38 the value for MEASUREMENTS.A_EVP_T_OUT_T38
     *
     * @mbggenerated
     */
    public void setaEvpTOutT38(Double aEvpTOutT38) {
        this.aEvpTOutT38 = aEvpTOutT38;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_T_OUT_T39
     *
     * @return the value of MEASUREMENTS.A_EVP_T_OUT_T39
     *
     * @mbggenerated
     */
    public Double getaEvpTOutT39() {
        return aEvpTOutT39;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_T_OUT_T39
     *
     * @param aEvpTOutT39 the value for MEASUREMENTS.A_EVP_T_OUT_T39
     *
     * @mbggenerated
     */
    public void setaEvpTOutT39(Double aEvpTOutT39) {
        this.aEvpTOutT39 = aEvpTOutT39;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_RH_IN_U01
     *
     * @return the value of MEASUREMENTS.A_EVP_RH_IN_U01
     *
     * @mbggenerated
     */
    public Double getaEvpRhInU01() {
        return aEvpRhInU01;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_RH_IN_U01
     *
     * @param aEvpRhInU01 the value for MEASUREMENTS.A_EVP_RH_IN_U01
     *
     * @mbggenerated
     */
    public void setaEvpRhInU01(Double aEvpRhInU01) {
        this.aEvpRhInU01 = aEvpRhInU01;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_RH_IN_U02
     *
     * @return the value of MEASUREMENTS.A_EVP_RH_IN_U02
     *
     * @mbggenerated
     */
    public Double getaEvpRhInU02() {
        return aEvpRhInU02;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_RH_IN_U02
     *
     * @param aEvpRhInU02 the value for MEASUREMENTS.A_EVP_RH_IN_U02
     *
     * @mbggenerated
     */
    public void setaEvpRhInU02(Double aEvpRhInU02) {
        this.aEvpRhInU02 = aEvpRhInU02;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_RH_OUT_U05
     *
     * @return the value of MEASUREMENTS.A_EVP_RH_OUT_U05
     *
     * @mbggenerated
     */
    public Double getaEvpRhOutU05() {
        return aEvpRhOutU05;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_RH_OUT_U05
     *
     * @param aEvpRhOutU05 the value for MEASUREMENTS.A_EVP_RH_OUT_U05
     *
     * @mbggenerated
     */
    public void setaEvpRhOutU05(Double aEvpRhOutU05) {
        this.aEvpRhOutU05 = aEvpRhOutU05;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.A_EVP_RH_OUT_U06
     *
     * @return the value of MEASUREMENTS.A_EVP_RH_OUT_U06
     *
     * @mbggenerated
     */
    public Double getaEvpRhOutU06() {
        return aEvpRhOutU06;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.A_EVP_RH_OUT_U06
     *
     * @param aEvpRhOutU06 the value for MEASUREMENTS.A_EVP_RH_OUT_U06
     *
     * @mbggenerated
     */
    public void setaEvpRhOutU06(Double aEvpRhOutU06) {
        this.aEvpRhOutU06 = aEvpRhOutU06;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.RPMCmp
     *
     * @return the value of MEASUREMENTS.RPMCmp
     *
     * @mbggenerated
     */
    public Double getRpmcmp() {
        return rpmcmp;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.RPMCmp
     *
     * @param rpmcmp the value for MEASUREMENTS.RPMCmp
     *
     * @mbggenerated
     */
    public void setRpmcmp(Double rpmcmp) {
        this.rpmcmp = rpmcmp;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.TORQUECmp
     *
     * @return the value of MEASUREMENTS.TORQUECmp
     *
     * @mbggenerated
     */
    public Double getTorquecmp() {
        return torquecmp;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.TORQUECmp
     *
     * @param torquecmp the value for MEASUREMENTS.TORQUECmp
     *
     * @mbggenerated
     */
    public void setTorquecmp(Double torquecmp) {
        this.torquecmp = torquecmp;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.DCmp_mm
     *
     * @return the value of MEASUREMENTS.DCmp_mm
     *
     * @mbggenerated
     */
    public Double getDcmpMm() {
        return dcmpMm;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.DCmp_mm
     *
     * @param dcmpMm the value for MEASUREMENTS.DCmp_mm
     *
     * @mbggenerated
     */
    public void setDcmpMm(Double dcmpMm) {
        this.dcmpMm = dcmpMm;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.DTrs_mm
     *
     * @return the value of MEASUREMENTS.DTrs_mm
     *
     * @mbggenerated
     */
    public Double getDtrsMm() {
        return dtrsMm;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.DTrs_mm
     *
     * @param dtrsMm the value for MEASUREMENTS.DTrs_mm
     *
     * @mbggenerated
     */
    public void setDtrsMm(Double dtrsMm) {
        this.dtrsMm = dtrsMm;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method returns the value of the database column MEASUREMENTS.USER_SETPOINT
     *
     * @return the value of MEASUREMENTS.USER_SETPOINT
     *
     * @mbggenerated
     */
    public Double getUserSetpoint() {
        return userSetpoint;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method sets the value of the database column MEASUREMENTS.USER_SETPOINT
     *
     * @param userSetpoint the value for MEASUREMENTS.USER_SETPOINT
     *
     * @mbggenerated
     */
    public void setUserSetpoint(Double userSetpoint) {
        this.userSetpoint = userSetpoint;
    }

    /**
     * This method was generated by MyBatis Generator.
     * This method corresponds to the database table MEASUREMENTS
     *
     * @mbggenerated
     */
    @Override
    public String toString() {
        StringBuilder sb = new StringBuilder();
        sb.append(getClass().getSimpleName());
        sb.append(" [");
        sb.append("Hash = ").append(hashCode());
        sb.append(", id=").append(id);
        sb.append(", machineId=").append(machineId);
        sb.append(", datInsert=").append(datInsert);
        sb.append(", timeInsert=").append(timeInsert);
        sb.append(", rCndPInP3=").append(rCndPInP3);
        sb.append(", rEvpPOutP4=").append(rEvpPOutP4);
        sb.append(", rMflPOutP7=").append(rMflPOutP7);
        sb.append(", rCmpPInP8=").append(rCmpPInP8);
        sb.append(", rEvpPInP9=").append(rEvpPInP9);
        sb.append(", rMfwPInP10=").append(rMfwPInP10);
        sb.append(", rCnd1POut=").append(rCnd1POut);
        sb.append(", rEvpTOutT25=").append(rEvpTOutT25);
        sb.append(", rEvpTOutT26=").append(rEvpTOutT26);
        sb.append(", rCndTOutT44=").append(rCndTOutT44);
        sb.append(", rMfwTOutT45=").append(rMfwTOutT45);
        sb.append(", rCndTInT46=").append(rCndTInT46);
        sb.append(", rCmpTInT56=").append(rCmpTInT56);
        sb.append(", rEvpTInT52=").append(rEvpTInT52);
        sb.append(", rMfwTInT47=").append(rMfwTInT47);
        sb.append(", aEvpTInTx07=").append(aEvpTInTx07);
        sb.append(", aEvpTOutTx08=").append(aEvpTOutTx08);
        sb.append(", aEvpTOutTx09=").append(aEvpTOutTx09);
        sb.append(", aCndTOutTx01=").append(aCndTOutTx01);
        sb.append(", aCndTOutTx02=").append(aCndTOutTx02);
        sb.append(", aCndTOutTx03=").append(aCndTOutTx03);
        sb.append(", aCndTOutTx04=").append(aCndTOutTx04);
        sb.append(", aCndTInTx05=").append(aCndTInTx05);
        sb.append(", aCndTInTx06=").append(aCndTInTx06);
        sb.append(", rCnd1TOutTx10=").append(rCnd1TOutTx10);
        sb.append(", aEvpTSpc=").append(aEvpTSpc);
        sb.append(", aEvpTSpf=").append(aEvpTSpf);
        sb.append(", aCndTSpc=").append(aCndTSpc);
        sb.append(", aCndTSpf=").append(aCndTSpf);
        sb.append(", aEvpRhSpc=").append(aEvpRhSpc);
        sb.append(", aEvpRhSpf=").append(aEvpRhSpf);
        sb.append(", aEvpQSpf=").append(aEvpQSpf);
        sb.append(", aCndQSpf=").append(aCndQSpf);
        sb.append(", rpmSpf=").append(rpmSpf);
        sb.append(", aCndHIn=").append(aCndHIn);
        sb.append(", aEvpHIn=").append(aEvpHIn);
        sb.append(", aCndHOut=").append(aCndHOut);
        sb.append(", aEvpHOut=").append(aEvpHOut);
        sb.append(", aEvpRhInU01U02=").append(aEvpRhInU01U02);
        sb.append(", aEvpRhOutU05U06=").append(aEvpRhOutU05U06);
        sb.append(", aCndTInT13T16=").append(aCndTInT13T16);
        sb.append(", aEvpTInT27T30=").append(aEvpTInT27T30);
        sb.append(", aEvpTOutT36T39=").append(aEvpTOutT36T39);
        sb.append(", aCndTOutT09T12=").append(aCndTOutT09T12);
        sb.append(", coppia=").append(coppia);
        sb.append(", rPortata=").append(rPortata);
        sb.append(", rCndPOutP2=").append(rCndPOutP2);
        sb.append(", rEvpPOutP5=").append(rEvpPOutP5);
        sb.append(", aCndDp=").append(aCndDp);
        sb.append(", aEvpDp=").append(aEvpDp);
        sb.append(", aCndPortata=").append(aCndPortata);
        sb.append(", aEvpPortata=").append(aEvpPortata);
        sb.append(", aCndTInT13=").append(aCndTInT13);
        sb.append(", aCndTInT14=").append(aCndTInT14);
        sb.append(", aCndTInT15=").append(aCndTInT15);
        sb.append(", aCndTInT16=").append(aCndTInT16);
        sb.append(", aEvpTInT27=").append(aEvpTInT27);
        sb.append(", aEvpTInT28=").append(aEvpTInT28);
        sb.append(", aEvpTInT29=").append(aEvpTInT29);
        sb.append(", aEvpTInT30=").append(aEvpTInT30);
        sb.append(", aCndTOutT10=").append(aCndTOutT10);
        sb.append(", aCndTOutT11=").append(aCndTOutT11);
        sb.append(", aCndTOutT12=").append(aCndTOutT12);
        sb.append(", aCndTOutT09=").append(aCndTOutT09);
        sb.append(", aEvpTOutT36=").append(aEvpTOutT36);
        sb.append(", aEvpTOutT37=").append(aEvpTOutT37);
        sb.append(", aEvpTOutT38=").append(aEvpTOutT38);
        sb.append(", aEvpTOutT39=").append(aEvpTOutT39);
        sb.append(", aEvpRhInU01=").append(aEvpRhInU01);
        sb.append(", aEvpRhInU02=").append(aEvpRhInU02);
        sb.append(", aEvpRhOutU05=").append(aEvpRhOutU05);
        sb.append(", aEvpRhOutU06=").append(aEvpRhOutU06);
        sb.append(", rpmcmp=").append(rpmcmp);
        sb.append(", torquecmp=").append(torquecmp);
        sb.append(", dcmpMm=").append(dcmpMm);
        sb.append(", dtrsMm=").append(dtrsMm);
        sb.append(", userSetpoint=").append(userSetpoint);
        sb.append(", serialVersionUID=").append(serialVersionUID);
        sb.append("]");
        return sb.toString();
    }
    
    public Double getRCndPIn() {
    	return this.getrCndPInP3();
    }
    
    public Double getRCndPOut() {
    	return this.getrCndPOutP2();
    }
    
    public Double getREvpPIn() {
    	return this.getrEvpPInP9();
    }
    
    public Double getREvpPOut() {
    	return this.getrEvpPOutP5();
    }
    
    public Double getRCndTIn() {
    	return this.getrCndTInT46();
    }
    
    public Double getRCndTOut() {
    	return this.getrCndTOutT44();
    }
    
    public Double getREvpTIn() {
    	return this.getrEvpTInT52();
    }
    
    public Double getREvpTOut() {
    	return this.getrEvpTOutT26();
    }
    
    public Measurement createMeasurementRecord() {
    	Measurement m = new Measurement();
    	m.setMachineId(machineId);
    	m.setDatInsert(datInsert);
    	m.setTimeInsert(timeInsert);
    	m.setrCndPInP3(rCndPInP3);
    	m.setrEvpPOutP4(rEvpPOutP4);
    	m.setrMflPOutP7(rMflPOutP7);
    	m.setrCmpPInP8(rCmpPInP8);
    	m.setrEvpPInP9(rEvpPInP9);
    	m.setrMfwPInP10(rMfwPInP10);
    	m.setrCnd1POut(rCnd1POut);
    	m.setrEvpTOutT25(rEvpTOutT25);
    	m.setrEvpTOutT26(rEvpTOutT26);
    	m.setrCndTOutT44(rCndTOutT44);
    	m.setrMfwTOutT45(rMfwTOutT45);
    	m.setrCndTInT46(rCndTInT46);
    	m.setrCmpTInT56(rCmpTInT56);
    	m.setrEvpTInT52(rEvpTInT52);
    	m.setrMfwTInT47(rMfwTInT47);
    	m.setaEvpTInTx07(aEvpTInTx07);
    	m.setaEvpTOutTx08(aEvpTOutTx08);
    	m.setaEvpTOutTx09(aEvpTOutTx09);
    	m.setaCndTOutTx01(aCndTOutTx01);
    	m.setaCndTOutTx02(aCndTOutTx02);
    	m.setaCndTOutTx03(aCndTOutTx03);
    	m.setaCndTOutTx04(aCndTOutTx04);
    	m.setaCndTInTx05(aCndTInTx05);
    	m.setaCndTInTx06(aCndTInTx06);
    	m.setrCnd1TOutTx10(rCnd1TOutTx10);
    	m.setaEvpTSpc(aEvpTSpc);
    	m.setaEvpTSpf(aEvpTSpf);
    	m.setaCndTSpc(aCndTSpc);
    	m.setaCndTSpf(aCndTSpf);
    	m.setaEvpRhSpc(aEvpRhSpc);
    	m.setaEvpRhSpf(aEvpRhSpf);
    	m.setaEvpQSpf(aEvpQSpf);
    	m.setaCndQSpf(aCndQSpf);
    	m.setRpmSpf(rpmSpf);
    	m.setaCndHIn(aCndHIn);
    	m.setaEvpHIn(aEvpHIn);
    	m.setaCndHOut(aCndHOut);
    	m.setaEvpHOut(aEvpHOut);
    	m.setaEvpRhInU01U02(aEvpRhInU01U02);
    	m.setaEvpRhOutU05U06(aEvpRhOutU05U06);
    	m.setaCndTInT13T16(aCndTInT13T16);
    	m.setaEvpTInT27T30(aEvpTInT27T30);
    	m.setaEvpTOutT36T39(aEvpTOutT36T39);
    	m.setaCndTOutT09T12(aCndTOutT09T12);
    	m.setCoppia(coppia);
    	m.setrPortata(rPortata);
    	m.setrCndPOutP2(rCndPOutP2);
    	m.setrEvpPOutP5(rEvpPOutP5);
    	m.setaCndDp(aCndDp);
    	m.setaEvpDp(aEvpDp);
    	m.setaCndPortata(aCndPortata);
    	m.setaEvpPortata(aEvpPortata);
    	m.setaCndTInT13(aCndTInT13);
    	m.setaCndTInT14(aCndTInT14);
    	m.setaCndTInT15(aCndTInT15);
    	m.setaCndTInT16(aCndTInT16);
    	m.setaEvpTInT27(aEvpTInT27);
    	m.setaEvpTInT28(aEvpTInT28);
    	m.setaEvpTInT29(aEvpTInT29);
    	m.setaEvpTInT30(aEvpTInT30);
    	m.setaCndTOutT10(aCndTOutT10);
    	m.setaCndTOutT11(aCndTOutT11);
    	m.setaCndTOutT12(aCndTOutT12);
    	m.setaCndTOutT09(aCndTOutT09);
    	m.setaEvpTOutT36(aEvpTOutT36);
    	m.setaEvpTOutT37(aEvpTOutT37);
    	m.setaEvpTOutT38(aEvpTOutT38);
    	m.setaEvpTOutT39(aEvpTOutT39);
    	m.setaEvpRhInU01(aEvpRhInU01);
    	m.setaEvpRhInU02(aEvpRhInU02);
    	m.setaEvpRhOutU05(aEvpRhOutU05);
    	m.setaEvpRhOutU06(aEvpRhOutU06);
    	m.setRpmcmp(rpmcmp);
    	m.setTorquecmp(torquecmp);
    	m.setDcmpMm(dcmpMm);
    	m.setDtrsMm(dtrsMm);
    	m.setUserSetpoint(userSetpoint);
    	return m;
    }
}